Debian Bug report logs - #712942
ITP: ruby-em-hiredis -- fast and simple Redis client for EventMachine

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Fri, 21 Jun 2013 00:03:02 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-em-hiredis/0.2.1-1

Done: Per Andersson <avtobiff@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712942; Package wnpp. (Fri, 21 Jun 2013 00:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 21 Jun 2013 00:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: debian-devel@lists.debian.org
Subject: ITP: ruby-em-hiredis -- fast and simple Redis client for EventMachine
Date: Fri, 21 Jun 2013 01:59:27 +0200
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : ruby-em-hiredis
  Version         : 0.2.1
  Upstream Author : Martyn Loughran <martyn@mloughran.com>
* URL             : http://github.com/mloughran/em-hiredis
* License         : MIT
  Programming Lang: Ruby
  Description     : fast and simple Redis client for EventMachine

 A Redis client for EventMachine designed to be fast and simple.
 .
 Features:
  * uses the C hiredis library to parse redis replies
  * convenient API for pubsub
  * expose the state of underlying redis connections so that custom
    failover logic can be written outside the library



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 21 Jun 2013 08:09:08 GMT) Full text and rfc822 format available.

Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Wed, 07 Aug 2013 23:04:13 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 23:04:13 GMT) Full text and rfc822 format available.

Message #12 received at 712942-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 712942-close@bugs.debian.org
Subject: Bug#712942: fixed in ruby-em-hiredis 0.2.1-1
Date: Wed, 07 Aug 2013 23:00:17 +0000
Source: ruby-em-hiredis
Source-Version: 0.2.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-em-hiredis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-em-hiredis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 21 Jun 2013 01:12:47 +0200
Source: ruby-em-hiredis
Binary: ruby-em-hiredis ruby-em-hiredis-doc
Architecture: source all
Version: 0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-em-hiredis - fast and simple Redis client for EventMachine
 ruby-em-hiredis-doc - fast and simple Redis client for EventMachine (documentation)
Closes: 712942
Changes: 
 ruby-em-hiredis (0.2.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #712942)
Checksums-Sha1: 
 be3cbd8ffbb8cb8c22bacdec369ef40e52f087ae 2207 ruby-em-hiredis_0.2.1-1.dsc
 4ebe0ce694e6b841233a18957f18972f0cf97746 20208 ruby-em-hiredis_0.2.1.orig.tar.gz
 d832a6b2cff20ae100e524515b5d7d1506a47649 3031 ruby-em-hiredis_0.2.1-1.debian.tar.gz
 40035cf7b7e6ab0f908a4f45086bd6c1bc8d4a43 12438 ruby-em-hiredis_0.2.1-1_all.deb
 75b85c0cd17786c374435804e35918dccaa5b9e7 45500 ruby-em-hiredis-doc_0.2.1-1_all.deb
Checksums-Sha256: 
 edb29f4e7dd75992be84e2dce3b2a5a366dce4f6529d3ec674c0798e4bb6b7bc 2207 ruby-em-hiredis_0.2.1-1.dsc
 5a8d3729c56cb79264618cfca960032d495d8f8e5088e764b8a90621bf117272 20208 ruby-em-hiredis_0.2.1.orig.tar.gz
 ce27c4fc852e5bd20aa725b0053a577dab36a825b436423f3d4f7be5e05dbd59 3031 ruby-em-hiredis_0.2.1-1.debian.tar.gz
 67bc720a91347995c8ba3a4463b3e668e80236da655e787c5fdb8095f2d0d3dc 12438 ruby-em-hiredis_0.2.1-1_all.deb
 693811aea7213fdb96dd2a5bd83dcf1a47b6bd9d939311ff980999cab93d8e4e 45500 ruby-em-hiredis-doc_0.2.1-1_all.deb
Files: 
 5398a84b784943b0af66e99d9e3f0978 2207 ruby optional ruby-em-hiredis_0.2.1-1.dsc
 ec62a6e6de435e80f6f556538bf48e4f 20208 ruby optional ruby-em-hiredis_0.2.1.orig.tar.gz
 6efc11c21d1c8a4aa5ce25b27777290f 3031 ruby optional ruby-em-hiredis_0.2.1-1.debian.tar.gz
 69699ed101c71cde47dc685bc98903b9 12438 ruby optional ruby-em-hiredis_0.2.1-1_all.deb
 1b7107fbbe18e58abbf1f0031741c602 45500 doc optional ruby-em-hiredis-doc_0.2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRw6CWAAoJELGIrlV59JL4bpcP/3a7N7iIIbiXbimH8hjp4do3
Hp2zdAiLP9UBd8CdornWtk2BRJafYkNhrZSxQu7CLkfD7mvI+SqJ/xi98c5Cfp4/
IwOqlZlHWBYQoooSFGVpDrolwGVYV5WvdO+EqK84DitfounBvJltuD/xwl54urqA
T0OaNSbzpP+5iQSXVsHbYel2/iBcSo4cD4mdD5XdqQkQ+9SAw4s8s95UoFMQ470A
aPpz5QCaAXjXTNcz0pAMPqhwGzr4blpVEZ8ppwJBJFeS3pGaTgecygVrC1z7ysiE
PcGq6jMUDEEgRaQhaKqDXegrTpQgiI2//SCvJoSx07ijtZKMI6ZjKOOHUGYF4FNy
diqEahmGfdHesrjVjiFNJz/FgERyj1CIcZtLcGJcD5zz+CIFmQtXw/BkPpw79OAB
AVZPz4nUBchuM7xDofJSb/Pkg+5cnXnAWefRcQD50m8ox/Po9BALaayUPj0MTmMI
RCX6qAgVy2YONeSv0FWL+orUAOCrwwJ9pZ11yj+NkzLZ5bTuOuu+goDGA89M9YV9
4Gc7OD/9UTgDNz6EHs3jndDGxr603K08xl2bOiutz+ZZvVn/pi/koktC+rM0UBKa
z/wME6e4aCXDeLs6W8VaZGYxp0zBQCZT6bln3OVB+JHSo+OhiRFsLngPYsbrR9uk
27x+Hid6915CoOGgCJKv
=LHj+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 05 Sep 2013 07:30:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:30:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.